**Source URL:** https://limited.veevavault.dev/regulatory/vault-api/api-reference/26.3/workflows/bulk-active-workflow-actions/retrieve-remove-participant-from-all-active-workflows-results

# Retrieve Remove Participant from All Active Workflows Results

Retrieve per-workflow outcomes for a completed [Remove Participant from All Active Workflows](/regulatory/vault-api/api-reference/26.3/workflows/bulk-active-workflow-actions/remove-participant-from-all-active-workflows) request.

Results are available once the job completes. If the job is still running, this endpoint returns `OPERATION_IN_PROGRESS`. Results are retained for 14 days after the job completes.

<Endpoint path="/api/{version}/object/workflow/actions/removeparticipant/results/{job_id}" method="GET" />

## Headers

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` |
</FieldTable>

## URI Path Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `{job_id}` | The job ID returned by the originating request. |
</FieldTable>

## Query Parameters

<FieldTable>
| Name | Description |
| --- | --- |
| `limit`<Requiredness type="optional" /> | The page size, ranging from 1 to 500. Defaults to 200. |
| `offset`<Requiredness type="optional" /> | Paginate the results displayed per page by specifying the amount of offset. If omitted, defaults to 0. Follow the `next_page` and `previous_page` URLs to navigate. |
</FieldTable>

## Request

<CodeExample title="">
```bash
curl -X GET -H "Authorization: {AUTH_VALUE}" -H "Accept: application/json" \
"https://myvault.veevavault.com/api/v26.3/object/workflow/actions/removeparticipant/results/93701?limit=200&offset=0"
```
</CodeExample>

## Response

<CodeExample title="">
```json
{
  "responseStatus": "SUCCESS",
  "data": {
    "url": "/api/v26.3/object/workflow/actions/removeparticipant/results/93701?limit=200&offset=0",
    "responseDetails": { "limit": 200, "offset": 0, "size": 1, "total": 1, "next_page": null, "previous_page": null },
    "job": {
      "job_id": 93701, "action": "removeparticipant", "job_status": "SUCCESS",
      "started_date": "2026-11-05T16:20:11.000Z", "completed_date": "2026-11-05T16:20:33.000Z",
      "succeeded_count": 1, "warning_count": 0, "failed_count": 0
    },
    "results": [
      {
        "workflow_id": 2903,
        "participant_group_name": "approvers__c",
        "responseStatus": "SUCCESS",
        "removed_identity": { "type": "user", "id": 2055 }
      }
    ]
  }
}
```
</CodeExample>

## Response Details

On `SUCCESS`, Vault returns the per-workflow results of the job.

---

**Previous:** [Retrieve Replace Participants on Multiple Workflows Results](/regulatory/vault-api/api-reference/26.3/workflows/bulk-active-workflow-actions/retrieve-replace-participants-on-multiple-workflows-results)  
**Next:** [Retrieve Replace Participant on All Active Workflows Results](/regulatory/vault-api/api-reference/26.3/workflows/bulk-active-workflow-actions/retrieve-replace-participant-on-all-active-workflows-results)